This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 907154 - [engine][auditLog] Interface <UNKNOWN> (Red Hat VirtIO) was added to VM vm_on_fake3_2. (User: admin@internal)
[engine][auditLog] Interface <UNKNOWN> (Red Hat VirtIO) was added to VM vm_on...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.2.0
Assigned To: Alona Kaplan
Meni Yakove
network
:
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2013-02-03 08:36 EST by Mike Kolesnik
Modified: 2016-02-10 14:52 EST (History)
8 users (show)

See Also:
Fixed In Version: sf8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 04:19:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot (25.55 KB, image/png)
2013-02-03 08:36 EST, Mike Kolesnik
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 12033 None None None Never

  None (edit)
Description Mike Kolesnik 2013-02-03 08:36:25 EST
Created attachment 692308 [details]
screenshot

Description of problem:
Adding NIC to VM, getting <UNKNOWN> instead of the NIC name in the audit log.


Version-Release number of selected component (if applicable):


How reproducible:
100%


Steps to Reproduce:
1. Add a NIC to a VM
2.
3.
  
Actual results:
The message says:
Interface <UNKNOWN> (Red Hat VirtIO) was added to VM vm_on_fake3_2. (User: admin@internal)


Expected results:
The message should say:
Interface nic1 (Red Hat VirtIO) was added to VM vm_on_fake3_2. (User: admin@internal)


Additional info:
Comment 1 Mike Kolesnik 2013-02-03 08:39:15 EST
Notice that this also happens on NIC update
Comment 2 Meni Yakove 2013-02-27 02:24:15 EST
Verified on rhevm-3.2.0-9.el6ev.noarch
Comment 3 Itamar Heim 2013-06-11 04:19:34 EDT
3.2 has been released
Comment 4 Itamar Heim 2013-06-11 04:23:24 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.